FROM registry.cn-hangzhou.aliyuncs.com/lanxy88/gtmap-java:v1
VOLUME /tmp
ADD app/gateway-1.0-SNAPSHOT.jar app.jar
EXPOSE 9999
ENV JAVA_OPTS=""
ENTRYPOINT [ "sh", "-c", "java $JAVA_OPTS -Djava.security.egd=file:/dev/./urandom -jar /app.jar" ]